*.class
*.log
coverage-reports
ivy-cache
ivy-project-cache
unit-test-reports
integration-test-reports
build
dist
debug
bin
.gradle
.classpath
.idea
.metadata
.DS_Store

*.jar
!ml-ant-http-1.1.3.jar
!liquibase.jar
!mysql-connector-java-5.1.23-bin.jar
!ojdbc6.jar
*.ser

sftp-config.json

.idea
*.iml

.settings

.project
